/// <reference types="react" />
export declare const LegaleseStepDetailsContainer: import("@emotion/styled").StyledComponent<import("../../../../ui").StackProps & import("react").RefAttributes<HTMLDivElement> & {
    component?: any;
    renderRoot?: ((props: Record<string, any>) => import("react").ReactNode) | undefined;
} & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
